Subject: bug#11574: 24.1.50; changes to default Ediff faces

From: "Drew Adams" <[email-masked]>
Date: Tue, 29 May 2012 11:37:48 -0700

> > Sorry, I have no idea what that means or how to discover 
> > what it means.  Could you please explain?
> 
> I meant that the condition (min-colors 88) was added just in front of
> other conditions.  If you remove it, you get the previous colors.

Just in front where?  Sorry to be obtuse, but I just don't know what you are
referring to.  In Customize I don't see anything about `min-colors'.  And I
haven't changed my setup wrt colors.  I have zillions of colors, so definitely
more than 88.

> >> It's documented in NEWS.
> >
> > Where?  I searched for "ediff".
> 
> Ok, I'll add mention of ediff too.

Thanks.